const mongoose = require('mongoose');

const translationsSchema = new mongoose.Schema({
    fareEnvironmentConfigurationId: String,
    locale: String,
    type: Number,
    key: String,
    value: String
});

const Translations = mongoose.model('T_Translations', translationsSchema);

module.exports = Translations;
